Page MenuHomePhabricator

Allow AKlapper to access https://wikimedia.biterg.io/edit/
Closed, ResolvedPublic

Description

I remember that this was mentioned in the last meeting with Bitergia, and if I don't completely 'misremember' (feel free to correct me), this was mentioned.

Event Timeline

Aklapper created this task.Sep 4 2016, 9:55 PM

Or... actually I think I mean https://wikimedia.biterg.io/edit instead of "Discover", I guess? Someone correct my Sunday evening midnight cluelessness please! :)

Aklapper renamed this task from Allow AKlapper to access "Discover" in wikimedia.biterg.io to Allow AKlapper to edit / "Discover" wikimedia.biterg.io.Sep 4 2016, 10:02 PM
Aklapper triaged this task as High priority.
Aklapper moved this task from Backlog to September on the Developer-Advocacy (Jul-Sep-2016) board.
Aklapper renamed this task from Allow AKlapper to edit / "Discover" wikimedia.biterg.io to Allow AKlapper to access https://wikimedia.biterg.io/edit/.Sep 14 2016, 8:06 PM
Lcanasdiaz added a subscriber: Dicortazar.
Aklapper moved this task from Backlog to October on the Developer-Advocacy (Oct-Dec-2016) board.
This comment was removed by Aklapper.

Or... actually I think I mean https://wikimedia.biterg.io/edit instead of "Discover", I guess? Someone correct my Sunday evening midnight cluelessness please! :)

Andre, please send me a private message with the password you want to use. The auth mechanism is basic yet.

Or... actually I think I mean https://wikimedia.biterg.io/edit instead of "Discover", I guess? Someone correct my Sunday evening midnight cluelessness please! :)

Andre, please send me a private message with the password you want to use. The auth mechanism is basic yet.

In the meantime I've just sent you a temporary pass.

Aklapper closed this task as Resolved.Oct 5 2016, 12:01 PM

Temporary pass works for me, I'd say - I can log in and the password isn't 1234. :P

Thank you!

Qgil awarded a token.Oct 5 2016, 8:02 PM